{
  "gallery_info": {
    "title": "(C77) [Kuroi Inu no Daisharin (Kuroi Inu)] Deep Nebula (Monster Hunter)",
    "title_original": "(C77) [黒い犬の大車輪 (黒い犬)] ディープネブラ (モンスターハンター)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "monster hunter"
      ],
      "group": [
        "kuroi inu no daisharin"
      ],
      "artist": [
        "kuroi inu"
      ],
      "female": [
        "anal",
        "big breasts",
        "futanari",
        "muscle",
        "paizuri"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2020,
      6,
      30,
      14,
      17,
      36
    ],
    "source": {
      "site": "exhentai",
      "gid": 1672704,
      "token": "ca4442dc93",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1672704,
      "token": "ca4442dc93"
    },
    "title": "(C77) [Kuroi Inu no Daisharin (Kuroi Inu)] Deep Nebula (Monster Hunter)",
    "title_original": "(C77) [黒い犬の大車輪 (黒い犬)] ディープネブラ (モンスターハンター)",
    "date_uploaded": 1593526656000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.23,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/8c/81/8c816d1cea742ff5d468a9a614bf021f0f73136d-2829614-2133-3014-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 18,
    "images_resized": false,
    "total_file_size_approx": 24893416,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "monster hunter"
      ],
      "group": [
        "kuroi inu no daisharin"
      ],
      "artist": [
        "kuroi inu"
      ],
      "female": [
        "anal",
        "big breasts",
        "futanari",
        "muscle",
        "paizuri"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "442795--3526f3e4d3585274c80efdfd35da33ac99db818b",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1594064546445
  }
}